.logo {
  display: flex;
  align-items: flex-end;
  width: 100%;

  .pagoda-link {
    height: 3rem;

    .logo-pagoda {
      height: 3rem;
    }
  }

  .name-link {
    height: 1.75rem;

    .logo-name {
      height: 1.75rem;
    }
  }
}
